# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


ACCOUNT DETAILS FOR=%s 的帐户详情，在 %s
BACK-END LANGUAGE=后台语言
BUTTON_LOGIN=登陆
BUTTON_LOGOUT=退出
CHECKED IN=还原
CHECKING TABLE=检核表格
CONF_CHECKED_IN=被删除的项目已经全部都被还原
CONFIRM YOUR ACCOUNT=确认您的帐号
COULD_NOT_FIND_EMAIL=无法找到使用指定 e-mail 地址的会员
COULD_NOT_FIND_USER=无法找到使用指定用户名及 e-mail 地址的会员。
EDIT YOUR DETAILS=编辑您的详细资料
DATABASE_ERROR=发生了数据库错误。请您稍后再试。
DESCLOGINFORM=这个模块，不仅可以显示用户名和密码登录表框。它也显示一个链接，以取回被遗忘的密码。如果用户注册激活时， （指全局配置设定） ，然后再连接将显示邀请用户自行注册
EMAIL=电子邮件
EMAIL ADDRESS=电子邮件地址
ERROR_SENDING_CONFIRMATION_EMAIL=发送确认邮件时发生了错误。
ERROR_SENDING_REMINDER_EMAIL=发送用户名提醒邮件时发生了错误。
E_LOGIN_AUTHENTICATE=用户名和密码不匹配或者您现在还未有一个帐号
E_SESSION_TIMEOUT=您的会话对象可能已过期，请再试一次
E_NOLOGIN_BLOCKED=登录被拒绝! 您可能还没有激活帐号，或者被封锁了。您没有收到激活邮件吗?
FAILED TO COPY=复制失败
FAX=传真
FORGOT_YOUR_PASSWORD=忘记密码了?
FORGOT_YOUR_USERNAME=忘记用户名了?
FRONT-END LANGUAGE=前台语言
GREETING=问候
HELP SITE=支持站点
HELP SITE FOR THIS USER=当前用户支持站点
HINAME=您好%s,
IMAGE=图片
ITEMS=项目
INVALID_EMAIL_ADDRESS=e-mail 地址无效
INVALID_TOKEN=令牌无效
JAUTHENTICATION::__CONSTRUCT: COULD NOT LOAD AUTHENTICATION LIBRARIES.=JAuthentication::__construct: 不能载入认证图书馆.
LOGIN=登录
LOGOUT=退出
LOGIN MESSAGE=登陆信息
LOGIN REDIRECTION URL=登录重定向页
LOGOUT MESSAGE=退出信息
LOGOUT REDIRECTION URL=退出重定向页
LOGIN_DESCRIPTION=您必须登录才能访问本站点的私密区域
LOGOUT_DESCRIPTION=您目前已登录到了本站点的私密区域
MOD_LOGIN=<em>登陆</em>
NAME=姓名
NAME/USERNAME=名称/用户名
NEWPASS_MAIL_MSG=会员帐号 %s %s %s %s %s %s
NEWPASS_MSG1=与这个 e-mail 关联.\n 来自
NEWPASS_MSG2=的一位会员刚刚要求发送新密码。\n\n您的新密码是:
NEWPASS_MSG3=如果您没有要求发送密码, 也不用担心. 是您而不是他们看到了本邮件。如果这是一个错误，您只需要用新密码登录，然后把密码修改为您想要的那个就行。
NEW PASSWORD FOR=%s :: %s 的新密码
NEW USER PASSWORD CREATED AND SENT!=新密码已经创建并送出!
NO ACCOUNT YET?=还没有帐号?
NOTICE=通知
PARAMPOSTTEXT=这是将显示在登陆表框下面的纯文本或者HTML
PARAMPRETEXT=这是将显示在登陆表框上面的纯文本或者HTML
PARAMLOGINREDIRECTURL=用户在成功登陆后，选择了页面，将被重定向页面.\n从下拉列表里的所有网页里进行选择.\n如果没有选择，首页将会默认被加载
PARAMLOGOUTREDIRECTURL=用户通过退出，成功的结束当前会话对象将被重定向到选择的网页.\n从下拉列表里的所有网页里进行选择.\n如果没有选择，首页将会默认被加载.
PARAMLOGINMESSAGE=显示/隐藏javascript的弹出框显示登录成功
PARAMLOGOUTMESSAGE=显示/隐藏javascript的弹出框显示退出成功
PASSWORD=密码
PASSWORD_RESET_CONFIRMATION_EMAIL_TEXT=您好,\n\n我们收到了重设您的 %s 帐号密码的请求。要重设密码，您必须提交此令牌以便验证该请求是合法的。\n\n令牌是： %s.\n\n点击下面的 URL 输入令牌，继续进行密码重设操作。\n\n%s\n\n谢谢.
PASSWORD_RESET_CONFIRMATION_EMAIL_TITLE=您的 %s 密码重设请求
PASSWORD_RESET_CONFIRMATION_FAILED=您的密码重设确认失败了，因为 %s.
PASSWORD_RESET_FAILED=您的密码重设失败了，因为 %s.
PASSWORD_RESET_REQUEST_FAILED=您的密码重设请求失败了，因为 %s.
PASSWORD_RESET_SUCCESS=您的密码已被重设.
PASSWORDS_DO_NOT_MATCH=密码不匹配
PASSWORDS_DO_NOT_MATCH_LOW=密码不相符
PLEASE ENTER A VALID E-MAIL ADDRESS.=请输入一个合法的 E-mail 地址
PLEASE VERIFY THE PASSWORD.=请验证密码.
POST-TEXT=主文本
PRE-TEXT=前文本
REGERROR=注册错误
REGISTER=注册
REGISTRATION=注册
REGISTER_REQUIRED=带有星号 (*) 的字段必须填写。
REGWARN_PASS=请输入有效密码. 不能有空格，不少于 6 个字符，并且只能含有 0-9,a-z,A-Z 。
REGWARN_VPASS2=密码和验证密码不相符,请重新输入
REG_ACTIVATE_COMPLETE_TITLE=激活完成!
REG_ACTIVATE_COMPLETE=您的帐号已经成功激活. 您现在可以使用您注册的用户名和密码登录网站了。
REG_ACTIVATE_NOT_FOUND_TITLE=无效的激活链接!
REG_ACTIVATE_NOT_FOUND=我们数据库中没有该帐号，或者该帐号已经激活了。
REG_COMPLETE_TITLE=注册完成!
REG_COMPLETE=您现在可以登录了.
REG_COMPLETE_ACTIVATE_TITLE=注册完成!
REG_COMPLETE_ACTIVATE=您的帐号已经创建，一封含有激活链接的 e-mail 已经发送到您输入的电子邮件地址了。请注意：您只有在收到激活邮件并点击其中的激活链接激活了您的帐号之后，才能登录网站。
REMEMBER ME=记住我
REMIND_USERNAME_DESCRIPTION=请输入您注册帐号时使用的 e-mail 地址。您的用户名将会发送到该信箱中。
REMIND_USERNAME_EMAIL_TIP_TITLE=E-mail 地址
REMIND_USERNAME_EMAIL_TIP_TEXT=请输入与您的帐号关联的 e-mail 地址.
RESEND USERNAME FOR=重新发送 %s 的用户名
RESEND_MAIL_MSG=会员帐号 %s %s %s %s %s
RESEND_MSG1=与此 e-mail 关联.\n 来自
RESEND_MSG2=的会员要求重新发送用户名。
RESEND_MSG3=如果您没有要求这么做,不用担心. 是您而不是他们看到了本邮件.
RESET_PASSWORD_COMPLETE_DESCRIPTION=请输入新密码以便完成密码重设操作.
RESET_PASSWORD_CONFIRM_DESCRIPTION=已经发送了 e-mail 到您的 e-mail 地址。该 e-mail 中含有验证令牌。请在下面的输入框中粘贴收到的令牌，以证明您就是此帐号的所有者。
RESET_PASSWORD_EMAIL_TIP_TEXT=请输入您的帐号的 e-mail 地址.
RESET_PASSWORD_EMAIL_TIP_TITLE=E-mail 地址
RESET_PASSWORD_PASSWORD1_TIP_TEXT=请为您的帐号输入新密码.
RESET_PASSWORD_PASSWORD1_TIP_TITLE=密码
RESET_PASSWORD_PASSWORD2_TIP_TEXT=请您再次输入密码.
RESET_PASSWORD_PASSWORD2_TIP_TITLE=验证密码
RESET_PASSWORD_REQUEST_DESCRIPTION=请输入您的用户名或者注册时使用的 e-mail 地址。系统将发送一封确认信件给您，当您收到邮件之后，您就可以重新设置一个新密码了。
RESET_PASSWORD_TOKEN_TIP_TEXT=请输入发送给您的 e-mail 中的令牌.
RESET_PASSWORD_TOKEN_TIP_TITLE=令牌
RESET_PASSWORD_USERNAME_TIP_TEXT=请输入您的帐号用户名
RESET_PASSWORD_USERNAME_TIP_TITLE=用户名
RESET YOUR PASSWORD=重设您的密码
SELECT A USER TO DELETE=选择要删除的会员
SEND=发送
SEND_MSG=您好 %s,\n\n感谢您在 %s 注册.\n\n您现在可以使用您注册的用户名及密码登录到 %s 了。
SEND_MSG_ACTIVATE=您好 %s,\n\n感谢您在 %s 注册. 您的帐号已经生成，不过需要激活才能使用。\n点击下面的链接激活您的帐号，或者将它复制后粘贴到浏览器的地址栏:\n%s\n\n激活之后，您就可以用下面的用户名和密码登录到 %s 了:\n\n用户名 - %s\n密码 - %s
SEND_MSG_ADMIN=您好 %s,\n\n有个新会员在 %s 注册了.\n本 e-mail 含有他的详情:\n\n姓名 - %s\ne-mail - %s\n用户名 - %s\n\n这是通知信函，请勿直接回复.
SEND REGISTRATION=提交注册
SHOW/HIDE THE SIMPLE GREETING TEXT=显示/隐藏简单的问候文本
SORRY, NO CORRESPONDING USER WAS FOUND=抱歉, 没有找到对应会员
SUBMISSION SUCCESS!=发送成功!
SUBMIT=提交
SUBMIT_SUCCESS_DESC=您的资料项目已经成功地递送给系统管理员. 您的稿件将会在经过审核之后, 才会被刊登在网站上.
TIME ZONE FOR THIS USER=此会员的时区
TOKEN=令牌
UNABLE TO FIND A USER WITH GIVEN ACTIVATION STRING=该系统无法找到用户所提交的激活码。该账户可能已经被激活或激活代码已过期。如果是后者，您必须重新注册这个网站。
UPDATE=更新
UP_EXISTS=图片 $userfile_name 已经存在. 请重新命名该文件及重试一次.
UP_SIZE=您无法上传大于 15Kb 以上大小的文件
USERNAME RESENT=重新发送用户名
USERNAME_REMINDER_EMAIL_TEXT=您好,\n\n我们收到了要求提醒您的 %s 帐号用户名的请求.\n\n您的用户名是： %s.\n\n点击下面的链接登录到您的帐号.\n\n%s\n\n谢谢！.
USERNAME_REMINDER_EMAIL_TITLE=您的 %s 用户名
USERNAME_REMINDER_FAILED=您的用户名提醒失败了，因为 %s.
USERNAME_REMINDER_SUCCESS=您的用户名已经发送到了 e-mailed 地址： %s.
USER EDITOR=用户编辑
USER NAME=会员名称
USER UNKNOWN=未知会员
VERIFY PASSWORD=验证密码
WARNJAVASCRIPT=!警告! 必须启用 Javascript 才能正常工作.
WELCOME!=欢迎!
WELCOME_DESC=欢迎来到我们网站的会员区
YOU MAY ONLY UPLOAD A GIF, OR JPG IMAGE.=您只可被允许上传 .gif 或是 .jpg 文件的图片.
YOUR NAME=您的名称
YOUR SETTINGS HAVE BEEN SAVED.=您的设置已被保存.